{
    "loginToExplore" :  "Log in to explore your all in one vendor app favourites and shop effortlessly.",
    "emailAddress": "Email Address*",
    "password": "Password*",
    "enterPassword": "Enter password",
    "forgotPassword": "Forgot Password",
    "login": "Log in",
    "orContinueWith": "or continue with",


    "withGoogle": "with Google",
    "withApple": "with Apple",
    "dontHaveAccount": "Didn't have an account?",
    "signUp": "Sign up",
    "skip": "Skip",
    "signUpToExplore": "Sign up to explore all our services and start shopping, riding, and more.",
    "firstName": "First Name*",
    "lastName": "Last Name*",
    "enterMobileNumber": "Enter Mobile number",
    "confirmPassword": "Confirm Password*",
    "enterConfirmPassword": "Enter confirm password",
    "referralCode": "Referral Code",
    "enterReferralCode": "Enter referral code",
    "alreadyHaveAccount":"Already have an account?",
    "enterYourregisteredEmail":  "Enter your registered email to receive a reset link.",
    "sendLink": "Send Link",
    "rememberPassword": "Remember Password?",
    "enterOtpSent": "Enter the OTP sent to your mobile",
    "resendOTP": "Resend OTP",
    "verify": "Verify",
    "useYourMobileNumber": "Use your mobile number to Log in easily and securely.",
    "sendCode":"Send Code",
    "serviceIsUnavailable":  "Service is unavailable at the selected address.",
    "pickUpLocation": "Pickup Location",
    "destinationLocation": "Destination Location",
    "continueT":"Continue",
    "plsSelectSourceLocation": "Please select source location",
    "plsSelectDestinationLocations": "Please select destination location",
    "selectVehicleType": "Select Your Vehicle Type",
    "plsSelectVehicleTypeFirst": "Please select a vehicle type first.",
    "plsSelectPaymentMethod":  "Please select a payment method",
    "insufficientWallet": "Insufficient wallet balance. Please select another payment method.",
    "promoCode":  "Promo code",
    "thisOfferNotEligible": "This offer not eligible for this booking",
    "viewAll": "View All",
    "writeCoupon": "Write coupon Code",
    "redeemNow": "Redeem now",
    "plsEnterCouponCode":"Please enter a coupon code",
    "couponApplied": "Coupon applied successfully",
    "couponExpired": "This coupon code has been expired",
    "invalidCouponCode": "Invalid coupon code",
    "orderSummary": "Order Summary",
    "subtotal": "Subtotal",
    "discount": "Discount",
    "orderTotal": "Order Total",
    "confirmBooking": "Confirm Booking",
    "waitingForDriver": "Waiting for driver....",
    "cancelRide": "Cancel Ride",
    "riderCancelledSucces": "Ride cancelled successfully",
    "failedToCancel": "Failed to cancel ride",
    "pleaseWait":  "Please wait...",
    "change": "Change",
    "yourSosRequest": "Your SOS request has been submitted to admin",
    "yourSosrequestAlreadySubmitted": "Your SOS request is already submitted",
    "payNow": "Pay Now",
    "youDoNothaveSufficientwalletBalance": "You do not have sufficient wallet balance",
    "somethingWentWrong":  "Something went wrong, please contact admin.",
    "cash": "Cash"
}